"%@ was unable to create the iPhoto folder for the device \"%@\". Please try again and avoid touching the mouse and keyboard during the folder creation process. If you cancel the folder creation, the iPhoto Folder Transfer feature will be disabled." = "%1$@ was unable to create the iPhoto folder for the device “%2$@”. Please try again and avoid touching the mouse and keyboard during the folder creation process. If you cancel the folder creation, the iPhoto Folder Transfer feature will be disabled.";
"AppleScript error number %@. " = "AppleScript error number %@. ";
"AppleScript error with application %@. " = "AppleScript error with application %@. ";
"AppleScript error. " = "AppleScript error. ";
"Cancel" = "Cancel";
"Couldn't activate iPhoto. Can't create iPhoto transfer folder." = "Couldn't activate iPhoto. Can't create iPhoto transfer folder.";
"Couldn't change name of iPhoto folder \"9876543210+-\" to \"%@\"." = "Couldn't change name of iPhoto folder “9876543210+-” to “%@”.";
"Couldn't create a new iTunes folder for device \"%@\"." = "Couldn't create a new iTunes folder for device “%@”.";
"Couldn't create iPhoto folder for device \"%@\"" = "Couldn’t create iPhoto folder for device “%@”";
"Couldn't find out if an iPhoto folder for device \"%@\" already exists." = "Couldn't find out if an iPhoto folder for device “%@” already exists.";
"Couldn't find out if an iTunes folder for device \"%@\" already exists." = "Couldn't find out if an iTunes folder for device “%@” already exists.";
"No error information available." = "No error information available.";
"Please try again. Make sure the setup process runs uninterrupted." = "Please try again. Make sure the setup process runs uninterrupted.";
"Try Again" = "Try Again";
"iPhoto folder creation failed for device \"%@\"." = "iPhoto folder creation failed for device “%@”.";
